/******* RESET *******/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/******* HTML5 display-role reset for older browsers *******/

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}







/******* GLOBAL STYLES *******/

body {
	color: #555555;
	font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
    font-size: 14px;
}

.row {
	box-sizing: border-box;
	width: 100%;
	padding: 50px 150px;
}

h1 {
	font-family: "Montserrat", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
    color: #2c2c2c;
    font-size: 45px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

h2 {	
    letter-spacing: 6px;
    text-transform: uppercase;
}

h3 {
	font-family: "Montserrat", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
    color: #2c2c2c;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

p {
	line-height: 26px;
	margin-bottom: 25px;
}

p:last-of-type {
	margin-bottom: 0;
}

strong {
	font-weight: bold;
}

a {
	color: inherit;
	text-decoration: none;
}

p a {
	color: #7aaea7;
}

p a:hover {
	color: #5d9d94;
}

.legal {
	color: #bbb;
	text-align: center;
	margin-top: 50px;
	font-size: 10px;
	opacity: 0.5;
}

a.text-link {
	color: #7aaea7;
	text-decoration: none;
}

a.text-link:hover {
	color: #5d9d94;
}

.cta {
	padding: 18px 30px;
	display: inline-block;
	color: #7aaea7;
	font-family: "Montserrat", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out;
    border: 2px solid #7aaea7;
    box-sizing: border-box;
    text-decoration: none;
    background: none;
}

.cta:hover {
	color: #fff;
	background-color: #7aaea7;
}

.breadcrumb {
	margin-bottom: 25px;
}

.breadcrumb a {
	font-family: "Montserrat", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.breadcrumb .ss-icon{
	font-size: 7px;
	vertical-align: middle;
}

.section-header {
	font-family: "Montserrat", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	margin-bottom: 20px;
	border-bottom: 2px solid #7aaea7;
	padding-bottom: 10px;
	display: inline-block;
	font-weight: 400;
	text-transform: uppercase;
	color: #2c2c2c;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.rule {
	background-color: #7aaea7;
	width: 80px;
	height: 2px;
	margin: 15px auto 0 auto;
}

tr.clickable-row:hover {
	background-color: #eee;
	cursor: pointer;
}

.remove-bottom-margin {
	margin-bottom: 0 !important;
}







/******* NAVIGATION AREA STYLES *******/

#mobile-nav, #main-nav {
	position: fixed;
	background-color: #2c2c2c;
	width: 100%;
}

#main-nav {
	z-index: 10;
}

#main-nav ul {
	padding: 20px 50px;
	text-align: center;
}

#main-nav ul li {
	display: inline-block;
	font-family: "Montserrat", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    width: 14.28%;
    vertical-align: middle;
}

#main-nav-logo svg {
	width: 40px;
	height: 38px;
}

#main-nav ul li a {
	text-decoration: none;
	color: #bbb;
}

#main-nav ul li a:hover {
	color: #fff;
}

#main-nav ul li a:hover .st0, #mobile-nav a:hover .st0 {
	fill: #fff;
}

#main-nav ul li a.active {
	color: #fff !important;
}

#main-nav ul li a.active .st0 {
	fill: #fff;
}

#mobile-nav {
	z-index: 20;
	display: none;
}

#mobile-nav-logo {
	margin: 20px 50px;
	cursor: pointer;
}

#mobile-nav-logo svg {
	width: 28px;
	height: 28px;
	display: block;
}

#burger {
	margin: 25px 50px;
	cursor: pointer;
}

.bun, .patty {
	width: 22px;
	height: 3px;
	background-color: #bbb;
}

.patty {
	margin: 5px 0;
}

#burger:hover .bun, #burger:hover .patty {
	background-color: #fff;
}

#nav-offset {
	width: 100%;
	height: 80px;
}







/******* INTRO AREA STYLES *******/

#intro {
	text-align: center;
}

#intro-logo {
	margin-bottom: 25px;
}

#intro-logo img {
	width: 150px;
	height: auto;
}

.logo-pre, .logo-post {
    font-size: 11px;
    letter-spacing: 4px;
    text-transform: uppercase;
	opacity: 0.5;
	padding: 0 20px;
}

#intro-logo img, #intro-logo .logo-pre, #intro-logo .logo-post {
	vertical-align: middle;
}







/******* LATEST RELEASES STYLES *******/

.latest-releases {
	text-align: center;
	background: url('../_img/bg.jpg') repeat center #eee;
}

.albums-wrapper {
	width: 100%;
	margin: 25px 0;
	overflow: hidden;
}

.album {
	width: 25%;	
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	border-radius: 4px;
}

.album a {
	display: block;
	padding: 25px;
	box-sizing: border-box;
}

.album:hover {
	background-color: #fff;
}

.album-cover {
	width: 100%;
	position: relative;
}

.album-cover img {
	width: 100%;
	height: auto;
	display: block;
}

.album-artist {
    margin-top: 8px;
}

.album-title {
    margin-top: 5px;
}

.album-title p {
	line-height: 18px;
}

.album .catalog-number {
	margin-top: 5px;
}

.releases-table {
	width: 100%;
	margin: 0;
	text-align: left;
	border-collapse: collapse;
}

.releases-table td {
	vertical-align: middle;
	padding: 15px 0 15px 25px;
	border-bottom: 1px solid #e4e4e4;
}

.releases-table tr:last-of-type td {
	border-bottom: 0 none;
}

.album-cover-cell-cover {
	height: 90px;
	width: 90px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.releases-table td.table-cat-number {
	text-align: right;
	padding: 15px 25px;
}

.releases-table .artist-active {
	position: relative;
	vertical-align: middle;
	bottom: auto;
	white-space: nowrap;
}







/******* UPCOMING SHOWS STYLES *******/

.upcoming-shows {
	text-align: center;
}

.page-template-page-shows .upcoming-shows {
	min-height: 500px;
}

.shows-wrapper {
	width: 100%;
	margin: 25px 0;
	text-align: left;
	border-collapse: collapse;
}

.shows-wrapper td {
	vertical-align: top;
	padding: 25px;
	border-bottom: 1px solid #e4e4e4;
}

.shows-wrapper tr:last-of-type td {
	border-bottom: 0 none;
}

.shows-wrapper td p {
	margin-top: 2px;
	line-height: 18px;
}

.show-details-link {
	text-align: right;
}

.show-details-link p {
	font-size: 12px;
	letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 1px !important;
}

.show-none {
	text-align: center;
}







/******* FOOTER STYLES *******/

.footer {
	background-color: #2c2c2c;
	padding-bottom: 25px !important;
}

.half-column {
	width: 50%;
	float: left;
}

.half-column-right {
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding-left: 50px;
}

.footer h3 {
	color: #bbb;
	margin-bottom: 20px;
}

#mc-embedded-subscribe-form {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.footer input[type="text"], .footer input[type="submit"] {
	float: left;
	height: 50px;
	vertical-align: middle;
	padding-left: 15px;
    padding-right: 15px;
    -webkit-appearance: none;
    border-radius: 0;
    box-sizing: border-box;
}

.footer input[type="text"] {
	color: #555555;
	font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
    font-size: 14px;
    outline: 0 none;
    width: 95%;
    border: 0 none;
}

.footer input[type="submit"] {
	color: #fff;
	background-color: #7aaea7;
	font-family: "Montserrat", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border: 0 none;
    position: absolute;
    right: 0;
}

.footer input[type="submit"]:hover {
	cursor: pointer;
	background-color: #5d9d94;
}

.footer .ss-icon {
	font-size: 30px;
	margin-right: 12px;
	margin-top: 5px;
	color: #bbb;
	display: inline-block;
}

.footer .ss-icon:hover {
	color: #fff;
}









/******* RELEASE PAGE STYLES *******/

.item-hero {
	background: url('../_img/bg.jpg') repeat center #eee;
}

.item-hero .left {
	width: 35%;
}

.item-hero .right {
	width: 65%;
	box-sizing: border-box;
	padding-left: 25px;
}

.item-hero h3 {
	margin: 10px 0 25px 0;
}

.item-hero h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	display: inline-block;
}

.item-hero p {
	margin: 15px 0 25px 0;
}

.item-hero table {
	border-collapse: collapse;
	width: 100%;
}

.item-hero form select, .item-hero form input[type="text"] {
    -moz-appearance: none;
    appearance: none;
    background-color: #ffffff;
    border: 0 none;
    color: #555555;
    font-family: Courier New,Courier,Lucida Sans Typewriter,Lucida Typewriter,monospace;
    font-size: 14px;
    outline: 0 none;
    min-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    -webkit-appearance: none;
    border-radius: 0;
    margin: 10px 0 15px 0;
    line-height: 48px;
}

.item-hero form input[type="text"] {
	box-sizing: border-box;
    min-width: 100%;
}

.item-hero form select option {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 15px;
}

.item-hero form input[type="submit"] {
	-webkit-appearance: none;
	border-radius:0;
}

.item-hero form input[type="submit"]:hover, .item-hero form select {
	cursor: pointer;
}

.item-hero form .cta {
	padding: 14px 26px;
}

.item-hero form td {
	position: relative;
}

.item-hero form td .ss-icon {
	position: absolute;
    right: 50%;
    top: 31px;
    padding-right: 15px;
    font-size: 10px;
}

.item-hero .additional-link {
	margin-top: 15px;
	width: auto;
}

.catalog-number {
	font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
	font-size: 12px;
	opacity: 0.5;
	margin-bottom: 5px;
}

.item-details .left {
	width: 65%;
}

.item-details .right {
	width: 35%;
	box-sizing: border-box;
	padding-left: 50px;
}

.item-tracks {
	margin-top: 45px;
}

.item-tracks p {
	margin-bottom: 0;
}

.item-details iframe {
	margin-top: 25px;
}

.related-item {
	margin-bottom: 25px;
}

.related-item a {
	display: block;
}

.related-item:last-of-type {
	margin-bottom: 0;
}

.related-item .left {
	width: 30%;
}

.related-item .right {
	width: 70%;
	box-sizing: border-box;
	padding-left: 15px;
}

.related-item p {
	line-height: 18px;
	margin-top: 3px;
	margin-bottom: 5px;
}









/******* ARTIST PAGE STYLES *******/

.artist-image {
	width: 100%;
	padding-top: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}

.artist-active {
	position: absolute;
	left: 0;
	bottom: 15px;
	background-color: rgba(122, 174, 167, 0.8);
	padding: 10px;
	font-family: "Montserrat","Futura","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #ffffff;
}

.item-description .artist-image {
	width: 100%;
	padding: 0;
	margin-bottom: 25px;
}

.item-description .artist-image img {
	max-width: 100%;
	height: auto;
	max-height: 700px;
}









/******* STORE PAGE STYLES *******/

.promo {
	width: 100%;
	min-height: 200px;
	box-sizing: border-box;
	padding: 50px;
	text-align: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	margin-bottom: 50px;
}

.promo-wrapper ul li:last-of-type {
	margin-bottom: 0px;
}

.promo-blocker {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #000;
	opacity: 0.5;
}

.promo-title {
	font-family: "Montserrat", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
    color: #ffffff;
    font-size: 45px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    position: relative;
	z-index: 2;
}

.promo h3 {
	position: relative;
	margin: 10px 0 25px 0;
	z-index: 2;
	color: #ffffff;
}

.promo .cta {
	position: relative;
	z-index: 2;
}








/******* SHOW PAGE STYLES *******/

.show-hero {
	background: url('../_img/bg.jpg') repeat center #eee;
}

.show-hero h1 {
	margin-bottom: 15px;
	display: inline-block;
}

.show-hero h3 {
	margin-top: 15px;
}

.show-hero h3 .ss-icon {
	color: #7aaea7;
	margin-right: 10px;
	font-size: 13px;
}

.item-cta-area .cta {
	margin-right: 25px;
	margin-top: 25px;
}

#ios-alert {
	display: none;
	background: url('../_img/bg.jpg') repeat center #eee;
	padding: 15px;
	border: 1px solid #e4e4e4;
	box-sizing: border-box;
	width: 100%;
	margin-top: 50px;
}

#ios-alert h3 {
	margin-bottom: 5px;
}

#ios-alert p {
	line-height: 16px;
}










/******* LOOK PAGE STYLES *******/

.videos {
	background: url('../_img/bg.jpg') repeat center #eee;
	text-align: center;
}

#main-video-wrapper {
	max-height: 540px;
	overflow: hidden;
}

#embed {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

#embed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-height: 540px;
}

#vid-title {
	margin: 0 25px 15px 25px;
}

#vid-description {
	margin: 0 25px;
}

#thumbs {
	margin: 25px 0;
}

#thumbs ul {
	list-style-type: none;
}

#thumbs ul li {
	display: none;
	width: 33.3%;
	vertical-align: top;
	box-sizing: border-box;
	border-radius: 4px;
}

#thumbs ul li:hover {
	background-color: #ffffff;
}

#thumbs ul li a {
	text-decoration: none;
	display: block;
	padding: 25px;
}

#thumbs ul li .thumb {
	border: 0;
	width: 100%;
	padding-bottom: 56.25%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-right: 10px;
	position: relative;
}

#thumbs ul li .thumb .duration {
	position: absolute;
	left: 0;
	bottom: 15px;
	background-color: rgba(122, 174, 167, 0.8);
	padding: 10px;
	font-family: "Montserrat","Futura","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #ffffff;
}

#thumbs ul li .vid-hover {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
}

#thumbs ul li:hover .vid-hover {
	opacity: 1;
}

#thumbs ul li .vid-hover .ss-icon {
	color: #ffffff;
	font-size: 34px;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	margin-top: -13px;
}

#thumbs ul li h3 {
	margin-top: 10px;
}

.posters {
	text-align: center;
}

.poster {
	width: 20%;	
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	padding: 25px;	
}

.poster a {
	display: block;
}

.poster-thumb {
	width: 100%;
	padding-top: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}









@media only screen and (max-width: 1100px) {

	.row {
		padding: 50px 50px;
	}
	
	#main-nav ul {
		padding: 20px 20px;
	}
	
	#main-nav-logo svg {
		width: 28px;
		height: 28px;
	}	

	#nav-offset {
		height: 68px;
	}
	
	#intro-logo img {
		width: 125px;
	}

}

@media only screen and (max-width: 900px) {
	
	h1 {
	    font-size: 34px;
	}
	
	#main-nav-logo {
		display: none !important;
	}
	
	#main-nav {
		margin-top: 50px;
		top: -500px;
		transition: all 0.5s ease-in-out;
	}
	
	.menu-drop {
		top: 0 !important;
	}
	
	#main-nav ul li {
		display: block;
		width: 100%;
	}
	
	#main-nav ul li a {
		box-sizing: border-box;
		display: block;
		width: 100%;
		padding: 20px 0;	
	}
	
	#mobile-nav {
		display: block;
	}
		
	#intro-logo {
		margin-bottom: 15px;
	}

	#intro-logo img {
		width: 100px;
	}
	
	.albums-wrapper {
		margin: 20px 0;
	}

	.album a, #thumbs ul li a {
	    padding: 15px;
	}
	
	.footer .half-column, .footer .half-column-right {
		width: 100%;
		margin-bottom: 50px;
		padding: 0;
	}
	
	.legal {
		text-align: left;
		margin-top: 0;
	}
	
	.item-hero .left {
		width: 35%;
	}
	
	.item-hero .right {
		width: 65%;
	}
	
	.item-hero form select {
		min-width: 100%; 
	}
	
	.item-hero form td .ss-icon {
	    right: 0;
	}
	
	.item-details > .left {
		width: 100%;
	}
	
	.item-details > .right {
		width: 100%;
		padding-left: 0px;
		margin-top: 45px;
	}
	
	.related-item .left {
		width: 100px;
		margin-right: 15px;
	}
	
	.related-item .right {
		width: auto;
		float: none;
		padding-left: 0;
	}
	
	.artist-active, #thumbs ul li .thumb .duration {
		padding: 7px;
	    font-size: 8px;
	}
	
	.poster {
		padding: 15px;
	}

}

@media only screen and (max-width: 700px) {

	h1 {
	    font-size: 26px;
	}
	
	.album {
	    width: 50%;
	}
	
	#thumbs ul li {
		width: 50%;
	}

	.shows-wrapper {
		width: auto;
		margin: 25px auto 0 auto;
	}
	
	tr.clickable-row:hover {
		background-color: #fff;
	}
	
	.shows-wrapper td {
		padding-left: 0;
		padding-right: 0;
		padding-top: 2px;
		padding-bottom: 2px;
		border-bottom: 0 none;
		display: block;
	}
	
	.show-details-link {
		text-align: left;
		margin-bottom: 25px;
		margin-top: 4px;
	}
	
	.show-date, .show-name, .show-location {
		padding-right: 0;
	}

	.releases-table tr {
		margin-bottom: 15px;
		width: 100%;
		display: inline-block;
	}
	
	.releases-table tr:last-of-type {
		margin-bottom: 0;
	}
	
	.releases-table td {
		padding: 0 0 0 0;
		border-bottom: 0 none;
		display: block;
	}
	
	.releases-table td.table-cat-number {
		text-align: left;
		margin-top: 5px;
		padding: 0;
	}

	.album-cover-cell-cover {
		float: left;
		margin-right: 15px;
	}
	
	.releases-table .artist-active {
		position: relative;
		vertical-align: middle;
		bottom: auto;
		white-space: nowrap;
		margin-top: 5px;
		display: inline-block;
	}
	
	.section-header {
		font-size: 18px;
		padding-bottom: 6px;
	}
	
	.poster {
		width: 25%;	
	}
	
	.promo {
		padding: 25px;
	}
	
	.promo-title {
	    font-size: 32px;
	}

}

@media only screen and (max-width: 500px) {

	body {
		color: #555555;
		font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
	    font-size: 12px;
	    -webkit-text-size-adjust: none;
	}

	.row {
		padding: 25px 25px;
	}
	
	#vid-title {
	    margin: 0 0 15px 0;
	}
	
	#vid-description {
	    margin: 0;
	}
	
	#intro-area h1 {
	    font-size: 20px;
	}
	
	.logo-pre, .logo-post {
	    display: none;
	}
	
	h3 {
		font-size: 14px;
		line-height: 18px;
	}
	
	.rule {
	    height: 1px;
	    margin: 10px auto 0;
	    width: 60px;
	}
	
	#mobile-nav-logo {
		margin: 15px 25px;
	}
	
	#burger {
		margin: 20px 25px;
	}
	
	#nav-offset {
		height: 59px;
	}
	
	.item-hero .left {
		width: 100%;
	}
	
	.item-hero .right {
		width: 100%;
		padding-left: 0;
		margin-top: 25px;
	}
	
	.item-hero .additional-link {
		text-align: center;
		width: 100%;
	}
	
	.cta {
		display: block;
		width: 100%;
		text-align: center;
		margin-right: 0;
	}
	
	.poster {
		width: 33.33%;	
	}
	
	#thumbs ul li .vid-hover .ss-icon {
		font-size: 26px;
		margin-top: -10px;
	}
	
	.promo {
		margin-bottom: 25px;
	}

}